[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Is it possible to upgrade an older db version?

From: Ben Collins-Sussman <sussman_at_collab.net>
Date: 2004-08-12 01:15:28 CEST

On Wed, 2004-08-11 at 18:08, Maurice R. Kelly wrote:

> Finally got it all sorted - now running 1.0.6 with BDB 4.2.52 - can see
> my old repositories with no problems. There are no potential issues in
> utilising repositories created with 1.0.0 using an updated 1.0.6 server?

The svn code doesn't care, it's mixing and matching different versions
of BDB that can be a problem. By definition, any 1.0.X and 1.0.Y
subversion programs are perfectly interchangable; the libraries can be
fore-and-back dated for any value of X and Y with no compatibility
problems.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Thu Aug 12 01:16:40 2004

This is an archived mail posted to the Subversion Users mailing list.